Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:37:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr saif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saif Bot:  Hi Saif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659197292 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565049615            05:22 PM, 09th May                     saif                    Ok           05:22 PM, 09th M
 ay                   Fatma                   Hi Saif, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:23 PM, 09th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9659197292           05:24 PM, 09th May                     saif                    yes           05:24 PM, 09th May                     saif                    Fatima , from three days i am receiving  the message           05:25 PM, 09th May                     saif                    That we couldnt reach you           05:25 PM, 09th May                     saif                    But nobody  contacted me           05:25 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:26 PM, 09th May                   Fatma                   We would like to inform you that our courier partner tried to contact you on (+971569
 649001) thrice on 3 different days but didn't receive any response from your end.           05:27 PM, 09th May                   Fatma                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           05:27 PM, 09th May                     saif                    how           05:27 PM, 09th May                     saif                    My shukran           05:27 PM, 09th May                     saif                    Points           05:27 PM, 09th May                   Fatma                   Your shukran point will be refunded back to you within 1-2 days           05:28 PM, 09th May                   Fatma                   If you did not receive it back again within the mentioned time frame kindly contact us again           05:28 PM, 09th May                     saif                    can u           05:29 PM, 09th May                     saif                    Do something           
 05:29 PM, 09th May                     saif                    Please           05:29 PM, 09th May                     saif                    I need it before eid           05:29 PM, 09th May                     saif                    Are you there?           05:31 PM, 09th May                     saif                    Its unfair           05:31 PM, 09th May                     saif                    Without  contacting  how they are canceling           05:31 PM, 09th May                     saif                    From which number they contact me           05:32 PM, 09th May                     saif                    /startOver           05:34 PM, 09th May                     saif                    Hi           05:34 PM, 09th May                     saif                    Hiiii           05:34 PM, 09th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:35 PM, 09th May                   Fatma               
     The order has been already returned to the warehouse           05:35 PM, 09th May                   Fatma                   so now i'm not able to do anything at this time           05:35 PM, 09th May                   Fatma                   Is there anything else i can help you with?           05:36 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553393